﻿@charset "utf-8";

@font-face {
    font-family: 'ng';
    font-style: normal;
    font-weight: 400;
    src: url('/resources/font/NanumGothic-Regular.eot');
    src: url('/resources/font/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'), url('/resources/font/NanumGothic-Regular.woff') format('woff'), url('/resources/font/NanumGothic-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'ngb';
    font-style: bold;
    font-weight: 700;
    src: url('/resources/font/NanumGothic-Bold.eot');
    src: url('/resources/font/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'), url('/resources/font/NanumGothic-Bold.woff') format('woff'), url('/resources/font/NanumGothic-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'ngeb';
    font-style: normal;
    font-weight: 900;
    src: url('/resources/font/NanumGothic-ExtraBold.eot');
    src: url('/resources/font/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'), url('/resources/font/NanumGothic-ExtraBold.woff') format('woff'), url('/resources/font/NanumGothic-ExtraBold.ttf') format('truetype');
}